{
    "fileFormatVersion": "1.0.0",
    "itemInfoEntries": {
        "3FFEE441-1AD5-4D85-9848-75A3D51396BB": {
            "author": "com.apple.CoreML",
            "description": "CoreML Model Weights",
            "name": "weights",
            "path": "com.apple.CoreML/weights"
        },
        "B1C694CC-0B10-451C-B682-70C4B7DC1CB8": {
            "author": "com.apple.CoreML",
            "description": "CoreML Model Specification",
            "name": "model.mlmodel",
            "path": "com.apple.CoreML/model.mlmodel"
        }
    },
    "rootModelIdentifier": "B1C694CC-0B10-451C-B682-70C4B7DC1CB8"
}
